message incompatibilité de version au chargement

Les questions sur l'utilisation de l'ancien logiciel EQUER

Modérateurs : Eduardo, Stephane_T, Régis, Ludovic_B, Jean-Louis, Renaud

Verrouillé
Anne
Confirmé
Messages : 14
Enregistré le : 10 juil. 2007 07:06

message incompatibilité de version au chargement

Message par Anne » 11 mars 2008 16:20

Bonjour,

je tente d'utiliser equer sur un dossier. ET au chargement du dossier pleiade, j'ai le message d'erreur suivant.

Image


les mises à jours le pleiade+ comfie sont faites ainsi que EQUER.

mais les projets ont été fait avec d'anciennes versions.

merci
Anne

Avatar du membre
Renaud
Administrateur
Messages : 1061
Enregistré le : 18 oct. 2006 17:01
Localisation : IZUBA énergies, Sète
Contact :

Message par Renaud » 13 mars 2008 17:19

Il va falloir resimuler les projets avec la dernière version de Pleiades+Comfie.

Meilleures salutations
Renaud Mikolášek
Tel. support : +33 (0)4 67 18 62 20
mail : support@izuba.fr

IZUBA énergies
4 rue de Dublin, parc Aquatechnique
34200 Sète

Verrouillé